@charset "UTF-8";
#gnav ul li a {
	position: relative;
	border-color: #000;
	transition: 0.25s;
}
.heading_line {
	position: relative;
	padding-top: 85px;
	text-align: center;
}
.heading_line span {
	display: block;
	position: absolute;
	left: 50%;
	top: 0;
	height: 32px;
	width: 1px;
	border-left: 1px solid #000;
	content: "";
}
.heading_line.white span {
	border-color: #fff;
}
.heading_line:after {
	display: block;
	position: absolute;
	top: 0%;
	left: 50%;
	width: 0;
	border-bottom: 1px solid #000;
	content: "";
	transition: 1s ease-out;
}
.heading_line.on:after {
	width: 50%;
}
.heading_line:before {
	display: block;
	position: absolute;
	top: 0%;
	left: 51%;
	width: 0;
	border-bottom: 1px solid #000;
	content: "";
	transition: 1s ease-out;
}
.heading_line.on:before {
	left: 0;
	width: 50%;
}
.heading_line.white:after,
.heading_line.white:before {
	border-color: #fff;
}
p.regular {
	padding: 0 20px;
	font-size: 15px;
	line-height: 2;
	text-align: left;
}

@media(max-width:991px) {
.heading_line {
	padding-top: 25px;
}
.heading_line span {
	height: 16px;
}
p.regular {
	padding: 0;
	font-size: 12px;
	line-height: 1.5;
}
}
ul.colums3 {
	margin-top: 60px;
	font-size: 0;
	text-align: left;
}
ul.colums3 li {
	display: inline-block;
	width: 232px;
	margin-right: 62px;
	text-align: left;
	vertical-align: top;
}
ul.colums3 li:nth-child(3n) {
	margin-right: 0;
}
ul.colums3 li:nth-child(n+4) {
	margin-top: 70px;
}
ul.colums3 li h4 {
	font-weight: bold;
	font-size: 15px;
	line-height: 1.5;
}
ul.colums3 li p {
	margin-top: 1em;
	font-size: 13px;
	line-height: 1.7;
}

@media(max-width:991px) {
ul.colums3 {
	margin-top: 30px;
	font-size: 12px;
}
ul.colums3 li {
	display: block;
	width: 100%;
	margin-right: 0;
}
ul.colums3 li:nth-child(3n) {
	margin-right: 0;
}
ul.colums3 li:nth-child(n+4) {
	margin-top: 0;
}
ul.colums3 li h4 {
	font-weight: bold;
	font-size: 15px;
	line-height: 1.7;
}
ul.colums3 li p {
	width: 90vw;
	margin: 1em auto 0;
	font-size: 12px;
	line-height: 1.5;
}
}
/*--------------------------------------
mv
--------------------------------------*/
#mv {
	display: table;
	position: relative;
	width: 100%;
	height: calc(100vh - 100px);
	background: #000;
	background-size: cover;
}
#mv .video-wrap {
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	width: 100%;
	height: calc(100vh - 100px);
	overflow: hidden;
}
#mv video {
	width: 153vh;
	height: 100vh;
	min-width: 1000px;
	min-height: 641px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	overflow: hidden;
}

@media(min-aspect-ratio:196/128) {
#mv video {
	width: 100vw;
	height: 65.3vw;
}
}
#mv .mv_inner {
	display: table-cell;
	position: relative;
	z-index: 5;
	text-align: center;
	vertical-align: middle;
}
#mv.beginning .mv_inner .catchcopy {
	filter: blur(10px);
	transform: scale(0.98) translate3d(0,0,0);;
	opacity: 0;
}
#mv .mv_inner .catchcopy {
	filter: blur(0);
	transform: scale(1) translate3d(0,0,0);;
	opacity: 1;
	transition: 1.5s ease-out;
}
#mv.beginning .mv_inner .logo {
	position: relative;
	transition: 1.5s ease-out;
	transform: translate3d(0,65vh,0);
}
#mv .mv_inner .logo {
	position: relative;
	margin-top: 50px;
	transform: translate3d(0,0,0);
	transition: 1.5s cubic-bezier(0.215, 0.61, 0.355, 1) ;
}
#mv .arrow {
	position: absolute;
	bottom: 20px;
	left: calc(50% - 17px);
	width: 34px;
}

@media(max-width:991px) {
#mv {
	height: calc(100% - 45px);
	padding-bottom: 45px;
	background-size: cover;
}
#mv .video-wrap {
	top: 0;
	width: 100%;
	height: calc(100% );
}
#mv .mv_inner h2 {
	margin: 30px auto;	
}
#mv .mv_inner .catchcopy img {
	width: 80vw
}
#mv .mv_inner .logo {
	margin-top: 40px;
}
#mv .mv_inner .logo img {
	width: 80vw
}
#mv .arrow {
	width: 22px;
	left: calc(50% - 11px);
}
}
/*--------------------------------------
リードコピー
--------------------------------------*/
#leadcopy {
	position: relative;
	z-index: 2;
	padding: 90px 0 70px;
}
#leadcopy p {
	font-size: 24px;
	line-height: 2;
	text-align: center;
}
#leadcopy .ornament.left {
	position: absolute;
	top: -52px;
	left: 0;
	width: 270px;
}
#leadcopy .ornament.right {
	position: absolute;
	bottom: -60px;
	right: 0;
	width: 270px;
}

@media(max-width:991px) {
#leadcopy {
	padding: 30px 0 40px;
}
#leadcopy p {
	font-size: 12px;
}
}
#leadcopy .jobinfo {
	position: relative;
	display: table;
	margin: 70px auto 0;
	height: 100px;
	min-height: 100px;
	overflow: hidden;
}
#leadcopy .jobinfo a {
	display: table-cell;
	position: relative;
	width: 500px;
	height: 100px;
	background: #008CCE;
	color: #000;
	font-weight: normal;
	font-size: 18px;
	line-height: 1;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	transition: 0.3s ease-out;
}
#leadcopy .jobinfo div {
	box-sizing: border-box;
	display: table;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100px;
	background: #BACC02;
	text-align: center;
	vertical-align: middle;
	transition: 0.2s ease-out;
}
#leadcopy .jobinfo i {
	display: inline-block;
	position: relative;
	transform: scale(0.6);
	transform-origin: left center;
}
#leadcopy .jobinfo div span {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
#leadcopy .jobinfo:hover div {
	top: -100px;
	transition: 0.2s ease-out;
}

@media(max-width:991px) {
#leadcopy .jobinfo {
	display: table;
	margin: 30px 5vw 0;
	height: 45px;
	min-height: 45px;
}
#leadcopy .jobinfo a {
	width: 90vw;
	height: 45px;
	font-size: 14px;
	transition: none;
}
#leadcopy .jobinfo div {
	width: 100%;
	height: 45px;
	vertical-align: middle;
	transition: none;
}
#leadcopy .jobinfo i {
	position: relative;
	transform: scale(0.6);
	transform-origin: left center;
}
#leadcopy .jobinfo div span {
}
#leadcopy .jobinfo:hover div {
	top: 0;
	transition: none;
}
}
/*--------------------------------------
メッセージ
--------------------------------------*/
#message {
	padding-bottom: 120px;
	background: url(https://static.nexon.co.jp/recruit/top/message_bg.png) center top;
}
#message .image {
	height: 480px;
	margin-bottom: 80px;
	background: #000 url(https://static.nexon.co.jp/recruit/top/message_ph.jpg) center top no-repeat;
}
#message h2 {
	margin-bottom: 100px;
}
#message h3 {
	margin-bottom: 70px;
	text-align: center;
}
#message p.name {
	margin-top: 80px;
	font-size: 12px;
	line-height: 2;
	text-align: center;
}
#message p.sign {
	text-align: center;
	margin-top: 25px;
}

@media(max-width:991px) {
#message {
	padding-bottom: 30px;
}
#message .image {
	width: 100vw;
	height: 40vw;
	margin-bottom: 25px;
	background: #000 url(https://static.nexon.co.jp/recruit/top/message_ph.jpg) center top no-repeat;
	background-size: cover;
}
#message h2 {
	margin-bottom: 40px;
}
#message h2 img {
	height: 40px;
	width: auto;
}
#message h3 {
	margin-bottom: 30px;
}
#message h3 img {
	height: 25px;
	width: auto;
}
#message p.name {
	margin-top: 40px;
	line-height: 1.5;
}
#message p.sign {
	margin-top: 15px;
}
#message p.sign img {
	height: 32px;
	width: auto;
}
}
/*--------------------------------------
about
--------------------------------------*/
#about {
	padding-bottom: 120px;
}
#about .ornament.right {
	position: absolute;
	top: 50px;
	right: 0;
}
#about .ornament.left {
	position: relative;
	top: -60px;
	left: 0;
	width: 270px;
	height: 0;
}
#about figure {
	text-align: center;
}
#about h2 {
	margin-bottom: 100px;
}
#about h2 img {
	width: 207px;
}
#about h3 {
	margin-top: 120px;
	margin-bottom: 50px;
	text-align: center;
}
#about p.regular {
	margin: 50px;
	font-weight: bold;
}
#about .strength p.regular {
	text-align: center;
}

@media(max-width:991px) {
#about {
	padding-bottom: 20px;
}
#about h2 {
	margin-bottom: 50px;
}
#about h2 img {
	height: 40px;
	width: auto;
}
#about h3 {
	margin-top: 50px;
	margin-bottom: 35px;
}
#about h3 img {
	height: 14px;
	width: auto;
}
#about p.regular {
	margin: 25px 0;
	font-weight: normal;
}
#about .strength p.regular {
	font-weight: bold;
}
#about ul li {
	padding: 20px 0;
	border-top: 1px solid #000;
}
}
/*--------------------------------------
business
--------------------------------------*/
#business {
	padding: 80px 0 50px;
	background: #000;
	border-color: #fff !important;
	color: #FFF !important;
}
#business h2 {
	margin-bottom: 80px;
}
#business figure.ph {
	height: 480px;
	margin-bottom: 70px;
	background: url(https://static.nexon.co.jp/recruit/top/business_ph.jpg) center top no-repeat;
}
#business h3 {
	margin-top: 70px;
	margin-bottom: 25px;
	font-weight: bold;
	font-size: 20px;
	line-height: 1.2;
}
#business ul li figure {
	margin-bottom: 20px;
}
#business ul li figure img {
	border-radius: 10px;
}
#business ul li span {
	display: inline-block;
	float: right;
}
#business .more {
	margin-top: 60px;
	text-align: center;
}
#business .more a {
	display: inline-block;
	width: 350px;
	padding: 15px 0;
	border: 1px solid #fff;
	border-radius: 23px;
	color: #fff;
	font-size: 15px;
	line-height: 1;
	transition: 0.25s ease-out;
}
#business .more a:hover {
	background: #008CCE;
	border-color: #008CCE;
	text-decoration: none;
	transition: 0.25s ease-out;
}

@media(max-width:991px) {
#business {
	padding: 25px 0 25px;
}
#business h2 {
	margin-bottom: 25px;
}
#business h2 img {
	height: 40px;
	width: auto;
}
#business figure.ph {
	height: 46.875vw;
	width: 100vw;
	margin-bottom: 25px;
	background-size: cover;
}
#business h3 {
	margin-top: 50px;
	margin-bottom: 20px;
	font-size: 12px;
}
#business ul {
	width: 75vw;
	margin: auto;
}
#business ul li {
	margin: auto auto 25px;
}
#business ul li:last-child {
	margin-bottom: 0;
}
#business ul li figure {
	margin-bottom: 20px;
	text-align: center;
}
#business ul li figure img {
	height: auto;
	width: 100%;
	border-radius: 10px;
}
#business ul li span {
	display: inline-block;
	float: right;
}
#business ul li p {
	width: 100%;
}
#business ul li span img {
	width: 18px;
	height: auto;
}
#business .more {
	margin-top: 60px;
	text-align: center;
}
#business .more a {
	display: inline-block;
	width: 350px;
	padding: 15px 0;
	border: 1px solid #fff;
	border-radius: 23px;
	color: #fff;
	font-size: 15px;
	line-height: 1;
	transition: 0.25s ease-out;
}
#business .more a:hover {
	background: #008CCE;
	border-color: #008CCE;
	transition: 0.25s ease-out;
}
}
/*--------------------------------------
culture
--------------------------------------*/
#culture {
	padding: 80px 0 50px;
	background: #000;
	border-color: #fff !important;
	color: #FFF !important;
}
#culture .ornament.right {
	position: absolute;
	bottom: 50px;
	right: 0;
	width: 270px;
}
#culture .youtube {
	width: 1000px;
	height: 567px;
	margin: 60px auto 80px;
}
#culture .youtube.comingsoon {
	background:#1e1e1e url(https://static.nexon.co.jp/recruit/top/comingsoon.svg) center center no-repeat;
	background-size: 212px 37px;
}
#culture .youtube p {
	font-size: 12px;
	padding-top: 10px;
	text-align: right;
}
#culture ul {
	margin-top: 120px;
}
#culture ul li {
	padding-top: 25px;
	border-top: 1px solid #fff;
}
#culture ul li figure {
	margin-bottom: 41px;
}

@media(max-width:991px) {
#culture {
	padding: 25px 0 25px;
}
#culture h2 img {
	height: 40px;
	width: auto;
}
#culture .youtube {
	width: 80%;
	height: 45vw;
	margin: 30px auto 40px;
}
#culture .youtube p {
	font-size: 10px;
}
#culture .youtube.comingsoon {
	background-size: 106px 19px;
}
#culture .youtube iframe {
	width: 80vw;
	height: 45vw;
}
#culture ul {
	margin-top: 50px;
}
#culture ul li {
	padding: 25px 0;
}
#culture ul li figure {
	margin-bottom: 0;
	background: url(https://static.nexon.co.jp/recruit/top/icon_toggle.svg) right center no-repeat;
	background-size: 23px 23px;
}
#culture ul li figure.on {
	background-image: url(https://static.nexon.co.jp/recruit/top/icon_toggle_on.svg);
}
#culture ul li figure img {
	height: 63px;
	width: auto;
}
#culture ul li .toggle_slide {
	display: none;
	margin-top: 20px;
	padding-bottom: 20px;
}
}
/*--------------------------------------
welfare
--------------------------------------*/
#welfare {
	padding: 80px 0 50px;
	background: #000;
	border-color: #fff !important;
	color: #FFF !important;
}
#welfare h2 {
	margin-bottom: 80px;
}
#welfare figure.ph {
	height: 300px;
	margin: 90px 0 0 0;
	background: url(https://static.nexon.co.jp/recruit/top/welfare_ph.jpg) center top no-repeat;
}
#welfare .ornament.left {
	position: relative;
	top: -52px;
	left: 0;
	width: 270px;
	height: 0;
}
#welfare ul {
	margin-top: 120px;
}
#welfare ul li {
	padding-top: 16px;
	border-top: 1px solid #fff;
}
#welfare ul li figure {
	margin-bottom: 20px;
	text-align: center;
}
#welfare ul.colums3 li:nth-child(n+4) {
	margin-top: 30px;
}

@media(max-width:991px) {
#welfare {
	padding: 25px 0 25px;
}
#welfare h2 {
	margin-bottom: 40px;
}
#welfare h2 img {
	height: 40px;
	width: auto;
}
#welfare figure.ph {
	height: 37.5vw;
	width: 100vw;
	margin: 30px 0;
	background: url(https://static.nexon.co.jp/recruit/top/welfare_ph.jpg) left top no-repeat;
	background-size: cover;
}
#welfare ul {
	margin-top: 30px;
}
#welfare ul li {
	padding: 15px 0 40px;
}
#welfare ul li figure {
	margin-bottom: 15px;
	text-align: center;
}
#welfare ul li figure img {
	width: 80px;
	height: auto;
}
#welfare ul.colums3 li:nth-child(n+4) {
	margin-top: 0;
}
}/*--------------------------------------
faq
--------------------------------------*/
#faq {
	padding: 80px 0 50px;
	background: #000;
	border-color: #fff !important;
	color: #FFF !important;
}
#faq h3 {
	color: #fff;
	font-size: 25px;
	font-weight: bold;
	text-align: center;
}
#faq .gray {
	position: relative;
	padding: 1px 0 80px;
	margin-top: 30px;
	background: #5B5F62;
}
#faq .ornament.right {
	position: absolute;
	top: -210px;
	right: 0;
	width: 270px;
}
#faq h4 {
	margin: 50px 0 20px;
	font-weight: bold;
	font-size: 20px;
	text-align: center;
}
#faq dl {
	border-bottom: 1px solid #C7C7C7;
}
#faq dl dt {
	position: relative;
	padding: 20px 0 15px 20px;
	background: url(https://static.nexon.co.jp/recruit/top/faq_open.svg) right 22px no-repeat;
	background-size: 36px 12px;
	border-top: 1px solid #C7C7C7;
	font-weight: bold;
	font-size: 15px;
	line-height: 1.5;
	text-align: left;
	text-indent: -20px;
	cursor: pointer;
}
#faq dl dt.on {
	background: url(https://static.nexon.co.jp/recruit/top/faq_close.svg) right 22px no-repeat;
	background-size: 48px 12px;
}
#faq dl dd {
	display: none;
	position: relative;
	padding: 0 0 15px 20px;
	color: #C7C7C7;
	font-size: 12px;
	line-height: 1.5;
	text-align: left;
	text-indent: -20px;
}
#faq dl dt span,
#faq dl dd span {
	display: inline-block;
	width: 20px;
	font-weight: bold;
	font-size: 15px;
	text-indent: 0;
	text-align: left;
}

@media(max-width:991px) {
#faq {
	padding: 25px 0 20px;
}
#faq h3 {
	font-size: 15px;
}
#faq .gray {
	position: relative;
	padding: 1px 0 50px;
	margin-top: 15px;
}
#faq h4 {
	margin: 25px 0 15px;
	font-size: 15px;
}
#faq dl {
	padding-bottom: 12px;
	border-bottom: 1px solid #fff;
}
#faq dl dt {
	margin-top: 10px;
	padding: 20px 60px 10px 20px;
	background: url(https://static.nexon.co.jp/recruit/top/faq_open.svg) right 25px no-repeat;
	background-size: 36px 12px;
	border-top: 1px solid #fff;
	font-size: 13px;
	cursor: pointer;
}
#faq dl dt.on {
	background: url(https://static.nexon.co.jp/recruit/top/faq_close.svg) right 25px no-repeat;
	background-size: 48px 12px;
}
#faq dl dd {
	display: none;
	position: relative;
	padding: 0 0 20px 20px;
	font-size: 12px;
}
}
/*--------------------------------------
インタビュー
--------------------------------------*/
#interviews {
	padding: 80px 0 50px;
	background: #000;
	border-color: #fff !important;
	color: #FFF !important;
}
#interviews .block {
	width: 1000px;
	margin: 120px auto;
}
#interviews .block:after {
	display: block;
	width: 100%;
	height: 0;
	clear: both;
	content: "";
}
#interviews .block h3 {
	position: relative;
	width: 1000px;
	margin: 120px 0 50px;
	padding: 25px;
	background: #008CCE;
	color: #fff;
	font-size: 24px;
	line-height: 1.2;
	text-align: center;
}
#interviews .block h3 .prev:after {
	display: inline-block;
	margin: 0 10px;
	content: "→";
}
#interviews .block h3:after {
	display: block;
	position: absolute;
	bottom: -32px;
	left: 50%;
	width: 1px;
	height: 32px;
	background: #fff;
	content: "";
}
#interviews figure {
	width: 500px;
	margin-top: 50px;
	float: left;
	text-align: center;
}
#interviews figure img {
	border-radius: 50%;
	transform: scale(0);
	transition: 0.7s ease-out;
}
#interviews figure.on img {
	transform: scale(1);
	transition: 0.7s ease-out;
}
#interviews .text {
	float: right;
	width: 440px;
}
#interviews .text h4 {
	margin-bottom: 15px;
	font-weight: bold;
	font-size: 20px;
	line-height: 1.2;
}
#interviews .text p.division {
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 1.2;
}
#interviews .text p.name {
	margin-bottom: 30px;
	font-weight: bold;
	font-size: 20px;
	line-height: 1.2;
}
#interviews .text p.regular {
	padding: 0;
}
#interviews .block:nth-of-type(even) figure {
	float: right;
}
#interviews .block:nth-of-type(even) .text {
	float: left;
}

@media(max-width:991px) {
#interviews {
	padding: 25px 0 20px;
}
#interviews h2 {
	margin-bottom: 35px;
}
#interviews h2 img {
	height: 40px;
	width: auto;
}
#interviews .block {
	width: 90vw;
	margin: 15px auto;
}
#interviews .block h3 {
	position: relative;
	width: 100%;
	margin: 0 0 15px;
	padding: 15px;
	background: #008CCE url(https://static.nexon.co.jp/recruit/top/interview_toggle.svg) calc(100% - 10px) center no-repeat;
	background-size: 23px 23px;
	font-size: 12px;
	line-height: 1.5;
}
#interviews .block h3.on {
	background-image: url(https://static.nexon.co.jp/recruit/top/interview_toggle_on.svg);
}
#interviews .block h3 .prev:after {
	display: block;
	margin: 0 0 10px;
	content: "↓";
}
#interviews .block h3:after {
	bottom: 0;
	height: 0;
	transition: 0.3s;
}
#interviews .block h3.on:after {
	bottom: -16px;
	height: 16px;
	transition: 0.3s;
}
#interviews figure {
	width: 100%;
	margin: 0 auto 15px;
	padding-top: 10px;
	float: none;
	text-align: center;
}
#interviews figure img {
	width: 180px;
	height: auto;
	transform: scale(1);
	transition: none;
}
#interviews figure.on img {
	transform: scale(1);
	transition: none;
}
#interviews .text {
	float: right;
	width: 100%;
}
#interviews .text h4 {
	margin-bottom: 10px;
	font-weight: bold;
	font-size: 15px;
	line-height: 1.5;
}
#interviews .text p.division {
	margin-bottom: 5px;
	font-size: 12px;
	line-height: 1.5;
}
#interviews .text p.name {
	margin-bottom: 15px;
	font-weight: normal;
	font-size: 12px;
	line-height: 1.5;
}
#interviews .text p.regular {
	padding: 0 0 35px;
}
#interviews .block:nth-of-type(even) figure {
	float: none;
}
#interviews .block:nth-of-type(even) .text {
	float: none;
}
#interviews .toggle_slide {
	display: none;
	margin-top: 20px;
	padding-bottom: 20px;
}
}
/*--------------------------------------
リアルボイス
--------------------------------------*/
#voice {
	padding: 110px 0 100px;
	background: url(https://static.nexon.co.jp/recruit/top/voice_ilst.jpg) center calc(100% - 100px) no-repeat;
	overflow: hidden;
}

@media(max-width:991px) {
#voice {
	display: none;
}
}
#voice h2 {
	margin-bottom: 60px;
	text-align: center;
}
#voice .inner {
	width: 1000px;
}
#voice .leadcopy {
	margin-bottom: 75px;
	font-size: 18px;
	font-weight: bold;
	line-height: 2;
	text-align: center;
}
#voice .board {
	position: relative;
	height: 675px;
}
#voice .board > div {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 164px;
	height: 68px;
	padding: 10px 0 0 10px;
	background: #BACC02;
	color: #fff;
	text-align: left;
	cursor: pointer;
	transition: transform 0.2s;
	transform-origin: 50% 100%;
}
#voice .board > div p {
	font-size: 10px;
	line-height: 1.7;
	transform: scale(0.9);
}
#voice .board > div.tall {
	height: 82px;
}
#voice .board > div:hover {
	z-index: 2;
	transform: scale(1.5);
	transition: transform 0.2s;
}
#voice .board > div::after {
	position: absolute;
	bottom: -13px;
	left: calc(50% - 12px);
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 16px 12px 0 12px;
	border-color: #BACC02 transparent transparent transparent;
	content: "";
}
#voice .board > div.green {
	background: #BACC02;
	color: #000;
}
#voice .board > div.navy {
	background: #003561;
	color: #fff;
}
#voice .board > div.blue {
	background: #008CCE;
	color: #fff;
}
#voice .board > div.green::after {
	border-color: #BACC02 transparent transparent transparent;
}
#voice .board > div.navy::after {
	border-color: #003561 transparent transparent transparent;
}
#voice .board > div.blue::after {
	border-color: #008CCE transparent transparent transparent;
}
#voice .board > div.voice_1 {
	top: 49px;
	left: -17px;
}
#voice .board > div.voice_2 {
	top: 190px;
	left: 23px;
}
#voice .board > div.voice_3 {
	top: 315px;
	left: -28px;
}
#voice .board > div.voice_4 {
	top: 99px;
	left: 204px;
}
#voice .board > div.voice_5 {
	top: 212px;
	left: 225px;
}
#voice .board > div.voice_6 {
	top: 0px;
	left: 379px;
}
#voice .board > div.voice_7 {
	top: 136px;
	left: 430px;
}
#voice .board > div.voice_8 {
	top: 105px;
	left: 646px;
}
#voice .board > div.voice_9 {
	top: 252px;
	left: 594px;
}
#voice .board > div.voice_10 {
	top: 11px;
	left: 760px;
}
#voice .board > div.voice_11 {
	top: 174px;
	left: 838px;
}
/*--------------------------------------
magazine
--------------------------------------*/
#magazine {
	max-width: 1200px;
	margin: auto;
	padding: 60px 0 50px;
	background: #5B5F62;
}
#magazine h2 {
	margin-bottom: 50px;
	text-align: center;
}
#magazine ul {
	font-size: 0;
	text-align: center;
}
#magazine ul li {
	display: inline-block;
	margin: 0 20px;
	font-size: 12px;
	transition: 0.3s;
	opacity: 1;
}
#magazine ul li:hover {
	opacity: 0.75;
	transition: 0.3s;
}

@media(max-width:991px) {
#magazine {
	max-width: 100vw;
	margin: auto;
	padding: 35px 0 30px;
}
#magazine h2 {
	margin-bottom: 30px;
}
#magazine h2 img {
	height: 24px;
}
#magazine ul {
	font-size: 0;
	text-align: center;
}
#magazine ul li {
	margin: 0 10px;
}
#magazine ul li img {
	width: 75px;
	height: auto;
}
}
/*--------------------------------------
access
--------------------------------------*/
#access {
	width: 1000px;
	margin: auto;
	padding-top: 100px;
}
#access h2 {
	margin-bottom: 80px;
	text-align: center;
}
#access h3 {
	font-weight: bold;
	font-size: 22px;
	line-height: 1.5;
	text-align: center;
}
#access section {
	margin-top: 50px;
	font-size: 0;
}
#access section:after {
	display: block;
	clear: both;
	width: 100%;
	height: 0;
	content: "";
}
#access section + section {
	padding-top: 50px;
	border-top: 1px solid #000;
}
#access section > div {
	display: block;
	width: 50%;
	vertical-align: top;
}
#access .map {
	float: left;
	padding-right: 55px;
	font-size: 17px;
	text-align: center;
}
#access .canvas {
	display: block;
	width: 445px;
	height: 390px;
}
#access .map p {
	margin-top: 20px;
}
#access p a {
	color: #000;
	text-decoration: underline;
}
#access p a:hover {
	text-decoration: none;
}
#access .address {
	float: right;
	padding-left: 55px;
	font-size: 15px;
	line-height: 2;
}
#access .address h4 {
	font-weight: bold;
}

@media(max-width:991px) {
#access {
	width: 90vw;
	padding-top: 50px;
}
#access h2 {
	margin-bottom: 30px;
}
#access h2 img {
	height: 17px;
}
#access h3 {
	font-size: 13px;
}
#access section {
	margin-top: 30px;
	font-size: 0;
}
#access section + section {
	padding-top: 15px;
	border-top: 1px solid #000;
}
#access section > div {
	display: block;
	width: 100%;
}
#access .map {
	margin-top: 15px;
	padding-right: 0;
	font-size: 12px;
}
#access .canvas {
	display: block;
	width: 100%;
	height: 50vw;
}
#access .canvas_iframe {
	width: 100%;
	height: 50vw;
}
#access .canvas_iframe iframe {
	width: 100%;
	height: 100%;
}
#access .map p {
	margin-top: 15px;
}
#access .address {
	padding-left: 0;
	font-size: 12px;
}
#access .address h4 {
	font-weight: bold;
}
}

.certification_marks {
	display: flex;
	justify-content: center;
	margin-top: 60px;
}

.certification_marks li + li {
	margin-left: 25px;
}

.ownd {
	background-image: url(https://static.nexon.co.jp/recruit/top/ownd_bg.svg);
	height: 300px;
	margin: 185px auto 0 auto;
	text-align: center;
	width: 1200px;
}

.ownd h2 {
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 25px;
	padding-top: 65px;
}

.ownd p {
	color: #fff;
	font-size: 13px;
	margin-bottom: 50px;
}

.ownd a {
	align-items: center;
	border: 1px solid #fff;
	border-radius: 22px;
	color: #fff;
	display: flex;
	font-size: 15px;
	height: 44px;
	justify-content: center;
	margin-left: auto;
	margin-right: auto;
	width: 350px;
}

@media(max-width:991px) {
.ownd {
	background-color: #003561;
	background-image: none;
	height: auto;
	margin: 90px auto 0 auto;
	padding-bottom: 60px;
	text-align: center;
	width: auto;
}

.ownd h2 {
	font-size: 20px;
}

.ownd p {
	font-size: 12px;
	line-height: 1.4;
	margin-bottom: 30px;
	margin-left: auto;
	margin-right: auto;
	width: 90vw;
}

.ownd a {
	max-width: 300px;
	width: auto;
}
}